Redmine - Feature #28594

Please remove letter-spacing as it looks ugly.
2018-04-21 09:08 - sergio .

Status: New Start date:
Priority: Normal Due date:
Assignee: Jean-Philippe Lang % Done:
Category: Website (redmine.org) Estimated time:

Target version:

Resolution:

0%
0.00 hour

Description

History

#1 - 2018-04-21 09:09 - sergio .
Wikis

Creating a new wiki page
Wikis
Creating a new wiki page

As in every wiki, just add a
[ [MyNewWikiPage]]

Save the page and click on
new wiki page with the nar
Edit instructions below.

Creating sub-pages (parent/chi

#2 - 2018-04-21 12:59 - Go MAEDA

Please specifically describe the problem you think.

#3 - 2018-04-21 13:16 - Marius BALTEANU

- Status changed from New to Needs feedback

- Assignee set to sergio .

https://www.redmine.org/themes/redmine/stylesheets/application.css

h2, .wiki h1 { letter-spacing:-1px; }

#5 - 2018-04-21 15:08 - sergio .

Sorry, does it clarify what | think or | should explain why it's ugly?
https://www.redmine.org/projects/redmine/wiki
https://www.redmine.org/themes/redmine/stylesheets/application.css

#6 - 2018-04-22 07:14 - Bernhard Rohloff

| think this an issue specifically related to redmine.org as | can't find any "lettter-spacing" in the trunk or the latest stables.

#7 - 2018-04-22 10:35 - Marius BALTEANU
- Tracker changed from Defect to Feature
- Category changed from Ul to Themes

- Status changed from Needs feedback to New

Bernhard Rohloff wrote:

| think this an issue specifically related to redmine.org as | can't find any "lettter-spacing" in the trunk or the latest stables.

It is related to the classic theme which is shipped by default with Redmine (source:trunk/public/themes/classic/stylesheets/application.css#L35). Is not
a defect from my point of view.

#8 - 2018-04-23 01:10 - sergio .

| mean "Please remove letter-spacing from the https:/www.redmine.org/themes/redmine/stylesheets/application.css as it's hard to read it.

#9 - 2018-04-23 02:13 - Go MAEDA
- Category changed from Themes to Website (redmine.org)

- Assignee changed from sergio . to Jean-Philippe Lang
